<!DOCTYPE HTML>
<html>
    <head>

        
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width,initial-scale=1">
        <link rel="stylesheet" type="text/css" href="index.css">

    

        <title>Activity: CSS Introduction</title>


    </head>
    <body>  




        <!-- Different ways to include CSS -->
        
        <p style="color: red;">Apply inline styling here.</p>
        <p style="color: gold;">Apply internal styling here.</p>
        <p style="color: yellow;">Apply external styling here.</p>
        
        
        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id="text" >The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        
        <ol>
            
            <li class="class">Hypertext Markup Language</li>
            <li class="class">Cascading Style Sheet</li>
            <li class="class">JavaScript</li>
            
        </ol>

        <h3>Tools to be Used</h3>
        <ol>

        <ol>    
            <li><a> Sublime Text</a></li>
            <li><a> Postman</a></li>
            <li><a>Heroku</a></li>
            <li><a>GitLab</a></li>
    

        </ol>

        <!-- Combinator Selectors -->
        <section>
            
            <h4 id="spacing">Other Things to be Learned</h4>

            <div class="container">
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png" class="rounded" width="300" height="300">
            <ul>

            <div class="parent"> 
            
                <p>Node.js</p>
                <p>Express.js</p>
            <section>

                <p>React.js</p>
                <p>MongoDB</p>
            </section>
            </div>
        
        
            
            </ul>
            
            <p class="center">Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
           

            
        

    </body>
</html>
